.barraorizz-testogiallo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFF00;
	padding-left: 15px;
	padding-top: 2px;
	line-height: 13px;
}
.barraorizz-testogiallo A:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFF00;
}


.barraorizz-indirizzo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.barraorizz-indirizzo A:link{
	color: #FFFFFF;
	text-decoration: none;
}
.barraorizz-indirizzo A:visited{
	color: #FFFFFF;
	text-decoration: none;
}
.barraorizz-indirizzo A:hover{
	color: #FFFF00;
	text-decoration: none;
}

.barrasx-chisiamo {
	background-image: url(../immagini-daikin/daikin_14.gif);
	background-repeat: no-repeat;
	height: 19px;
	width: 193px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 12px;
	padding-top: 1px;
}
.barrasx-chisiamo A:link {
	color: #FFFFFF;
	text-decoration: none;
}
.barrasx-chisiamo A:visited{
	color: #FFFFFF;
	text-decoration: none;
}
.barrasx-chisiamo A:hover {
	color: #FFFF00;
	text-decoration: none;
}



.barrasx-1puls {
	background-image: url(../immagini-daikin/daikin_17.gif);
	height: 47px;
	width: 193px;
}
.barrasx-2puls-sel {
	background-image: url(../immagini-daikin/daikin_20.gif);
	height: 46px;
	width: 193px;
}
.barrasx-subpuls {
	background-image: url(../immagini-daikin/daikin_23.gif);
	height: 19px;
	width: 193px;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	padding-left: 23px;
	font-weight: bold;
}
.barrasx-subpuls A:link {
	color: #000000;
	text-decoration: none;
}
.barrasx-subpuls A:visited {
	color: #000000;
	text-decoration: none;
}
.barrasx-subpuls A:hover{
	color: #FF0000;
	text-decoration: none;
}
.barrasx-2puls {

	background-image: url(../immagini-daikin/daikin_29.gif);
	height: 47px;
	width: 193px;
}
.barrasx-linksezione {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	line-height: 17px;
	padding-left: 3px;
}
.barrasx-linksezione A:link {
	color: #000000;
	text-decoration: none;
}
.barrasx-linksezione A:visited {
	color: #000000;
	text-decoration: none;
}
.barrasx-linksezione A:hover {
	color: #FF0000;
	text-decoration: none;
}


.barrasx-altri {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #FFFFFF;
	padding-left: 15px;
}

.barrasx-altriprodotti {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	background-image: url(../immagini-daikin/daikin_34.gif);
	background-repeat: no-repeat;
	height: 22px;
	padding-left: 26px;
}
.barrasx-altriprodotti A:link {
	color: #000000;
	text-decoration: none;
}
.barrasx-altriprodotti A:visited {
	color: #000000;
	text-decoration: none;
}
.barrasx-altriprodotti A:hover{
	color: #FF0000;
	text-decoration: none;
}
.barradx-pulsante {
	background-image: url(../immagini-daikin/daikin_18.gif);
	height: 88px;
	width: 189px;
}
.barradx-testogiallo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFF00;
	line-height: 16px;
	padding-top: 3px;
	text-decoration: none;
}
.barradx-testogiallo a:link {
	color: #FFFF00;
	text-decoration: none;
}
.barradx-testogiallo a:visited {
	color: #FFFF00;
	text-decoration: none;
}
.barradx-testogiallo a:hover {
	color: #FFFF00;
	text-decoration: none;
}

.barradx-sottotesto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	line-height: 16px;
	padding-bottom: 2px;
	padding-top: 2px;
}
.barradx-sottotesto A:link {
	color: #FFFFFF;
	text-decoration: none;
}
.barradx-sottotesto A:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.barradx-sottotesto A:hover {
	color: #FFFF00;
	text-decoration: none;
}

.barradx-testogiallo2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFF00;
	line-height: 18px;
	padding-top: 12px;
}
.barradx-testogiallo2 a:link {
	color: #FFFF00;
	text-decoration: none;
}
.barradx-testogiallo2 a:visited {
	color: #FFFF00;
	text-decoration: none;
}
.barradx-testogiallo2 a:hover {
	color: #FFFF00;
	text-decoration: none;
	}
	
.barraorizz-briciole {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	padding-top: 5px;
	padding-bottom: 0px;
	padding-left: 3px;
}
.barraorizz-briciole A:link {
	color: #333333;
	text-decoration: none;
}
.barraorizz-briciole A:visited {
	color: #333333;
	text-decoration: none;
}
.barraorizz-briciole A:hover {
	color: #FF0000;
	text-decoration: none;
}.footer-testopuls {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.footer-testopuls A:link {
	color: #000000;
	text-decoration: none;
}
.footer-testopuls A:visited {
	color: #000000;
	text-decoration: none;
}
.footer-testopuls A:hover {
	color: #FF0000;
	text-decoration: none;
}

}.footer-testo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.footer-testo A:link {
	color: #000000;
	text-decoration: none;
}
.footer-testo A:visited {
	color: #000000;
	text-decoration: none;
}
.footer-testo A:hover {
	color: #FF0000;
	text-decoration: none;
}


.barradx-realizzatoda {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	padding-left: 2px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.barradx-realizzatoda A:link {
	color: #000000;
	text-decoration: none;
}
.barradx-realizzatoda A:visited {
	color: #000000;
	text-decoration: none;
}
.barradx-realizzatoda A:hover {
	color: #FF0000;
	text-decoration: none;
}.prodotto-titologrande {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #000000;
	padding-left: 10px;
	line-height: 28px;


}
.prodotto-sottotitolo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.prodotto-caratteristiche {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.prodotto-sfondoprezzo {
	background-image: url(../immagini-daikin/sfondo-prezzo.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 96px;
}
.prodotto-sfondoaltro {
	background-image: url(../immagini-daikin/sfondo-altro.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 41px;
}
.prodotto-sfondoacquista {

	background-image: url(../immagini-daikin/sfondo-carrell.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 42px;
}
.prodotto-linkpuls {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
	line-height: 16px;
}

.prodotto-linkpuls A:link {
	color: #000000;
	text-decoration: none;
}
.prodotto-linkpuls A:visited {
	color: #000000;
	text-decoration: none;
}
.prodotto-linkpuls A:hover {
	color: #FF0000;
	text-decoration: none;
}



.prodotto-sfondocosto {

	background-image: url(../immagini-daikin/ico-costo.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 67px;
}
.prodotto-prezzo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #FFFF00;
	height: 42px;
	padding-right: 4px;
	line-height: 36px;




}
.prodotto-IVA {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFF00;
	padding-left: 4px;

}
.prodotto-perche {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	line-height: 16px;
}
.prodotto-perche  A:link {
	color: #000000;
	text-decoration: none;
}
.prodotto-perche  A:visited {
	color: #000000;
	text-decoration: none;
}
.prodotto-perche A:hover {
	color: #FF0000;
	text-decoration: none;
}



.prodotto-trasporto {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFF00;
	padding-left: 25px;
}
.prodotto-testoingrandiscifoto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	color: #333333;
}
.prodotto-sfondobriciole {
	background-image: url(../immagini-daikin/sfondo-briciole.gif);
	background-position: left bottom;
}
.prodotto-sfondobriciole2 {
	background-image: url(../immagini-daikin/sfondo-briciole2.gif);
	background-position: left bottom;
}
.prodotto-testo-descr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.prodotto-titolo-descr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0099CC;
}
.prodotto-spec-tecniche {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.prodotto-spec-tecniche-titolo {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.indice-serie-descrizione {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.indice-serie-prezzo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFF00;
	background-color: #003399;
}

.indice-serie-prezzo  A:link {
	color: #FFFF00;
	text-decoration: none;
}
.indice-serie-prezzo A:visited {
	color: #FFFF00;
	text-decoration: none;
}
.indice-serie-prezzo A:hover {
	color: #FFFF00;
	text-decoration: none;
}

.indice-serie-prezzoiva {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFF00;
	background-color: #003399;
}
.indice-serie-titolo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.indice-serie-titolo A:link {
	color: #000000;

}
.indice-serie-titolo A:visited {
	color: #000000;
	
}
.indice-serie-titolo A:hover {
	color: #FF0000;

}

.indice-serie-consigliato {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 14px;
	background-image: url(../immagini-daikin/sfondo-consigliato.gif);
	color: #FFFFFF;
}
.indice-serie-consigliato A:link {
	color: #FFFFFF;
	text-decoration: none;
}
.indice-serie-consigliato A:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.indice-serie-consigliato A:hover {
	color: #FFFFFF;
	text-decoration: none;
}


.indice-serie-btu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.indice-serie-btu A:link {
	color: #000000;
	text-decoration: none;
}
.indice-serie-btu A:visited {
	color: #000000;
	text-decoration: none;
}
.indice-serie-btu A:hover {
	color: #FF0000;
	text-decoration: none;
}
.indice-serie-tecnologia {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 14px;


}
.indice-ambienti-bordo {
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
}
.indice-ambienti-titolo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 35px;
}
.indice-ambienti-sottotitolo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-right: 8px;

}
.barrasx-1puls-sel {

	background-image: url(../immagini-daikin/daikin_17-sel.gif);
	height: 45px;
	width: 193px;
}
.indice-ambiente-descrizione {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #333333;
	border-bottom-color: #333333;


}
.indice-ambiente-titolettobianco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 14px;

}
.indice-ambiente-linkgiallo {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFF00;
	background-color: #003399;
}
.indice-ambiente-linkgiallo  A:link {
	color: #FFFF00;
	text-decoration: none;
}
.indice-ambiente-linkgiallo A:visited {
	color: #FFFF00;
	text-decoration: none;
}
.indice-ambiente-linkgiallo A:hover {
	color: #FFFF00;
	text-decoration: none;
}
.indice-multisplit-titolo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #ECFFFF;
	padding-left: 35px;
}
.indice-multisplit-bordo {
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #003399;
	border-left-color: #003399;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #003399;




}
.indice-multisplit-titoloprodotto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}
.indice-multisplit-titoloprodotto  A:link {
	color: #FFFFFF;

}
.indice-multisplit-titoloprodotto A:visited {
	color: #FFFFFF;

}
.indice-multisplit-titoloprodotto A:hover {
	color: #FFFF00;

}
.indice-multisplit-bordodescr {
	border-right-width: 1px;
	border-right-style: solid;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	border-right-color: #666666;

}
.indice-multisplit-descrizione {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-right: 3px;
	padding-left: 3px;
}
.prodotto-multi-descr-uta-int {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.prodotto-multi-prezzo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFF00;
	padding-right: 28px;
	padding-left: 6px;
	line-height: 22px;
	padding-top: 2px;
	font-variant: small-caps;
	font-weight: bold;



}
.prodotto-multi-prezzo   A:link {
	color: #FFFF00;

}
.prodotto-multi-prezzo  A:visited {
	color: #FFFF00;

}
.prodotto-multi-prezzo  A:hover {
	color: #FFFF00;

}
.prodotto-multi-descrizione {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #999999;
	border-left-color: #999999;

}
.indice-gen-testo11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 10px;


}
.indice-gen-vaisezione {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	
}
.indice-gen-vaisezione A, .indice-gen-vaisezione A:hover, .indice-gen-vaisezione A:link {

	color: #FFFF00;
	text-decoration: none;
}
TD.indice-gen-lineabassa {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;


}
TD.indice-gen-lineabassa2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
	background-color: #F5F5F5;

}
TD.indice-gen-lineabassa-area {

	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	border-left-style: none;
}
.indice-commerciale-tabtecn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #003399;
}
.preventivo-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	line-height: 22px;
	padding-left: 3px;
}
.preventivo-link A:link {
	color: #000000;
}
.preventivo-link A:visited {
	color: #000000;
}
.preventivo-link A:hover {
	color: #FF0000;
}
.preventivo-sottotitolo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #003366;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #003399;
	border-left-color: #003399;
	background-color: #FFFFE1;
	padding-left: 4px;

}
.preventivo-descrizione {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.preventivo-form-obbl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000066;
	background-color: #E1FFEB;
}
.preventivo-form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000066;
	background-color: #F4F4F4;
}
.installazione-bordotitolo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	border: thin solid #000000;
}
.installazione-bordodescr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	border-right: thin solid #999999;
	border-bottom: thin solid #999999;
	border-left: thin solid #999999;

}
.azienda-testo12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.azienda-descrizione {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
TD.azienda-puls {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFF00;
	background-color: #CA0000;
	padding: 3px;
	border: 1px solid;
}
TD.azienda-puls A:link, TD.azienda-puls A:hover, TD.azienda-puls A:visited {
color: #FFFF00;
text-decoration: none;
}
